@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.replace-2x {
		font-size: 1px;
	}
	.example {
		background-image: url(../../../../themes/pcg-theme/css/images/example2x.png);
		-webkit-background-size:13px 13px;
		-moz-background-size:13px 13px;
		-o-background-size:13px 13px;
		background-size:13px 13px;
	}
}

/*
playback timings (ms):
  captures_list: 342.123
  LoadShardBlock: 272.832 (3)
  exclusion.robots: 0.135
  load_resource: 990.078 (2)
  RedisCDXSource: 45.766
  exclusion.robots.policy: 0.125
  PetaboxLoader3.resolve: 249.935 (2)
  CDXLines.iter: 19.456 (3)
  PetaboxLoader3.datanode: 729.159 (5)
  esindex: 0.009
*/